--- 
vendor: "ESRI"
id: "0"
title: "DATOS_APP_DIGNITAS"
properties: 
  Clase: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Tipo: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Detalle: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Contacto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Horario: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Forma_acceso: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Servicios: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Dirección: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  Enlace: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  Observaciones: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"